Edushade Docs
Grading

A: Update grading scheme

PUT
/admin/learning/grading-schemes/{scheme_id}
AuthorizationBearer <token>

In: header

Path Parameters

scheme_idstring

The scheme id identifier

Formatuuid
is_activeboolean
Defaulttrue
namestring
Default"Updated US 4.0 GPA"

Response Body

curl -X PUT "https://edushade.com/api/v1/admin/learning/grading-schemes/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
  -H "Content-Type: application/json" \
  -d '{
    "is_active": true,
    "name": "Updated US 4.0 GPA"
  }'
{}
Empty
Empty
Empty